#########################################
# Sukka's Ruleset - CDN Domains
# Last Updated: 2025-01-03T15:10:12.655Z
# Size: 1
# License: AGPL 3.0
# Homepage: https://ruleset.skk.moe
# GitHub: https://github.com/SukkaW/Surge
#
# This file contains object storage and static assets CDN domains.
#########################################
this_ruleset_is_made_by_sukkaw.ruleset.skk.moe
################## EOF ##################
